/*
skins available:
	- universal
	- classic
	- attractive
*/

/* the container */
.allinone_bannerRotator {
	font-size: var(--fs-p) !important;
	position:relative;
	margin: 0 auto;
	margin-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-shadow: 1px 4px 5px rgba(0, 0, 0, 0.5);
          box-shadow: 1px 4px 5px rgba(0, 0, 0, 0.5);
	margin-bottom: 4.25rem !important;
	
}

.allinone_bannerRotator img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
	max-height:none;
}

.allinone_bannerRotator_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.allinone_bannerRotator .stripe {
	position:absolute;
	display:block;
	height:100%;
	z-index:1;
	overflow:hidden;
}
.allinone_bannerRotator .block {
	position:absolute;
	display:block;
	z-index:1;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}


/***UNIVERSAL SKIN***/
.allinone_bannerRotator.universal .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

.allinone_bannerRotator.universal .leftNav {
	position:absolute;
	left:10px;
	top:50%;
	width:41px;
	height:41px;
	background:url(skins/universal/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .leftNav:hover {
	background:url(skins/universal/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.universal .rightNav {
	position:absolute;
	right:10px;
	top:50%;
	width:41px;
	height:41px;
	background:url(skins/universal/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .rightNav:hover {
	background:url(skins/universal/rightNavON.png) 0 0 no-repeat;
}

.allinone_bannerRotator.universal .bottomNav {
	position:absolute;
	-webkit-box-sizing: content-box !important;
	        box-sizing: content-box !important;
	width: 100% !important;;
	height:30px;
	z-index:4;
	left: 0 !important;
	bottom: -68px !important;
	display: -webkit-box !important;
	display: -ms-flexbox!important;
	display: flex !important;
	-webkit-box-pack: center !important;
	    -ms-flex-pack: center !important;
	        justify-content: center !important;
}

.exhibitions .allinone_bannerRotator.universal .bottomNav {
	bottom: -88px !important;
	-webkit-box-pack: start !important;
	    -ms-flex-pack: start !important;
	        justify-content: flex-end !important;
					width: 98% !important;
}
.allinone_bannerRotator.universal .bottomNavButtonOFF {
	float:left;
	display:block;
	width:10px;
	height:10px;
	border-radius: 50%;
	background-color:  rgb( var(--clr-dark) / .2);
	-webkit-box-sizing: content-box !important;
	        box-sizing: content-box !important;
	margin-left: 15px;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavButtonON {
	float:left;
	display:block;
	width:10px;
	height:10px;
	margin-left: 15px;
	border-radius: 50%;
	background-color:  rgb( var(--clr-dark) );
	-webkit-box-sizing: content-box !important;
	        box-sizing: content-box !important;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavLeft {
	position:absolute;
	width:0px;
	display:none;
	background:#F00;
	height:24px;
	z-index:4;
}
.allinone_bannerRotator.universal .bottomNavRight {
	position:absolute;
	width:0px;
	display:none;
	height:24px;
	background:#F00;
	z-index:4;
}

.allinone_bannerRotator.universal .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(skins/universal/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_bannerRotator.universal .bottomOverThumb img {
	border:4px solid #000000;
}

/***Text Styles***/

.allinone_bannerRotator_texts {
	position:absolute;
	z-index:3;
	display: none;
	width:100% !important;
	text-align:left;
	font-size: var(--fs-p) !important;
	top: 68px;
	left: 21%;
}

.exhibitions .allinone_bannerRotator_texts { left: 0;}

.allinone_bannerRotator_text_line { position:absolute;}

/* from text_classes 15 */
.caption {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.3;
  font-weight: 400;
  color: rgb( var(--clr-dark) );
  font-size: var(--fs-smallest) !important;
  padding-left: 0 !important;
}

.newFS { 
	font-size: var(--fs-smallest) !important;
	line-height: 1.3 !important;
}

@media  (min-width: 480px) { 
	
	.allinone_bannerRotator_texts { 
		top: 102px;
		left: 33%;
	}

	

	.exhibitions .allinone_bannerRotator_texts { top: 112px;}

}

@media  (min-width: 600px) { 
	
	.allinone_bannerRotator_texts { 
		top: 132px;
		left: 36%;
	}

	.exhibitions .allinone_bannerRotator_texts { top: 68px;}

	.exhibitions .allinone_bannerRotator.universal .bottomNav { bottom: -80px !important;}

	.exhibitions .allinone_bannerRotator.universal, .exhibitions .allinone_bannerRotator.universal .stripe {
	max-width: 420px;
	max-height: 253px !important;
	background-position: center !important;
	background-size: contain !important;
	}
}

@media  (min-width: 680px) { 
	
	.allinone_bannerRotator_texts { 
		top: 150px;
		left: 38%;
	}

	.exhibitions .allinone_bannerRotator_texts { top: 36px;}
}

@media  (min-width: 768px) { 
	
	.allinone_bannerRotator_texts { 
		top: 174px;
		left: 0;
	}

	.exhibitions .allinone_bannerRotator_texts { top: 175px;}

	.allinone_bannerRotator.universal .bottomNav { 
		bottom: -48px !important;
		width: 98% !important;
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end !important;
	}

	.exhibitions .allinone_bannerRotator.universal .bottomNav { bottom: -49px !important;}	
		
	.allinone_bannerRotator { margin-bottom: 3.32rem !important;}
		
	.exhibitions .allinone_bannerRotator.universal, .exhibitions .allinone_bannerRotator.universal .stripe {
			max-width: 960px;
			max-height: 580px !important;
			background-position: center !important;
			background-size: 100%!important;
			}

	.exhibitions .allinone_bannerRotator.universal { margin-bottom: 4.15rem !important;}
}

@media  (min-width: 992px) { 
	
	.allinone_bannerRotator_texts { top: 220px;}

	.exhibitions .allinone_bannerRotator_texts { top: 155px;}

	.allinone_bannerRotator.universal .bottomNav { bottom: -41px !important;}

	.exhibitions .allinone_bannerRotator.universal .bottomNav { bottom: -46px !important;}

	.allinone_bannerRotator { margin-bottom: 2.8rem !important;}
}

@media  (min-width:1024px) { 
	
	.allinone_bannerRotator_texts { top: 242px;}

	.exhibitions .allinone_bannerRotator_texts { top: 172px;}

	.allinone_bannerRotator.universal .bottomNav { bottom: -60px !important;}

	.exhibitions .allinone_bannerRotator.universal .bottomNav { bottom: -53px !important;}

	.allinone_bannerRotator { margin-bottom: 3.5rem !important;}
}

@media  (min-width:1170px) { 
	
	.allinone_bannerRotator_texts { top: 242px;}

	.exhibitions .allinone_bannerRotator_texts { top: 198px;}

	.allinone_bannerRotator.universal .bottomNav { bottom: -60px !important;}

	.allinone_bannerRotator { margin-bottom: 4.15rem !important;}
}

/****Text Universal***/

.textElement11_universal {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}


.textElement12_universal {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}

.textElement12_universal a {
	color:#585858;
	text-decoration:none;
}

.textElement12_universal a:hover {
	color:#cf0005;
}

.textElement21_universal {
	font: bold 32px/1.0em 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#ffffff;
}
.textElement22_universal {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#ffffff;
}

.textElement31_universal {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:0px 15px 3px 15px;
	color:#FFFFFF;
}

.textElement32_universal {
	font: bold 26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#FFFFFF;
}

.textElement33_universal {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:4px 15px 6px 15px;
	color:#FFFFFF;
}


.textElement41_universal {
	font: bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}
.textElement42_universal {
	font: bold 20px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}

.textElement51_universal a {
	font: bold 28px 'Cabin', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#ffffff;
	text-decoration:none;
}

.textElement51_universal a:hover {
	color:#ffe400;
}

.textElement52_universal {
	width:481px;
	background:url(skins/universal/textBg_transparency.png);
	font: 14px/1.3em 'Arial', Verdana, Helvetica, sans-serif;
	padding:15px 15px 15px 15px;
	color:#FFF;
}

.textElement52_universal a {
	font: bold 14px 'Arial', Verdana, Helvetica, sans-serif;
	color:#FF0000;
	text-decoration:none;
}

.textElement52_universal a:hover {
	color:#ffc000;
	text-decoration:none;
}


.textElement53_universal a {
	background:#d30000;
	font: bold 16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#ffffff;
	text-decoration:none;
}

.textElement53_universal a:hover {
	background:#FFFFFF;
	padding:6px 15px 6px 15px;
	border:#FF0000 1px solid;
	color:#512d5d;
}

/****Text Universal Responsive***/

.textElement11_universal_responsive {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:34px;
	color:#000000;
}

.textElement12_universal_responsive {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:25px;
	color:#000000;
}

.textElement12_universal_responsive a {
	color:#cf0005;
	text-decoration:none;
}

.textElement12_universal_responsive a:hover {
	color:#FFFFFF;
}

.textElement21_universal_responsive {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:38px;
	color:#ffffff;
}
.textElement22_universal_responsive {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:24px;
	color:#ffffff;
}

.textElement31_universal_responsive {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}

.textElement32_universal_responsive {
	font: bold 26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:37px;
	color:#FFFFFF;
}

.textElement33_universal_responsive {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}


.textElement41_universal_responsive {
	font: bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:56px;
	color:#000000;
}
.textElement42_universal_responsive {
	font: bold 20px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:30px;
	color:#000000;
}

.textElement51_universal_responsive {
	font: bold 28px 'Cabin', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:37px;
	color:#ffffff;
}


.textElement51_universal_responsive a {
	color:#ffffff;
	text-decoration:none;
}

.textElement51_universal_responsive a:hover {
	color:#ffe400;
}

.textElement52_universal_responsive {
	width:44%;
	font: 18px 'Arial', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFF;
}

.textElement52_universal_responsive a {
	color:#FF0000;
	text-decoration:none;
}

.textElement52_universal_responsive a:hover {
	color:#ffc000;
	text-decoration:none;
}

.hideElement {
	display:none !important;
}